#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-testkit_2.13;7.0.5
#Sat Jul 30 12:07:37 CEST 2022
artifact\:play-silhouette-testkit_2.13\#jar\#jar\#506553648.exists=true
artifact\:play-silhouette-testkit_2.13\#pom.original\#pom\#-1840736715.is-local=false
resolver=sbt-chain
artifact\:play-silhouette-testkit_2.13\#src\#jar\#-1941334921.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-testkit_2.13/7.0.5/play-silhouette-testkit_2.13-7.0.5-sources.jar
artifact\:play-silhouette-testkit_2.13\#pom.original\#pom\#-1840736715.exists=true
artifact\:play-silhouette-testkit_2.13\#jar\#jar\#506553648.is-local=false
artifact\:play-silhouette-testkit_2.13\#src\#jar\#-1941334921.is-local=false
artifact\:play-silhouette-testkit_2.13\#pom.original\#pom\#-1840736715.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-testkit_2.13/7.0.5/play-silhouette-testkit_2.13-7.0.5.pom
artifact\:ivy\#ivy\#xml\#-1379739912.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-testkit_2.13/7.0.5/play-silhouette-testkit_2.13-7.0.5.pom
artifact\:ivy\#ivy\#xml\#-1379739912.is-local=false
artifact\:play-silhouette-testkit_2.13\#jar\#jar\#506553648.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-testkit_2.13/7.0.5/play-silhouette-testkit_2.13-7.0.5.jar
artifact\:play-silhouette-testkit_2.13\#src\#jar\#-1941334921.exists=true
artifact\:ivy\#ivy\#xml\#-1379739912.exists=true
